{% extends "base.html" %}
{% load static %}
{% block styles %}
<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
{% endblock %}
{% block content %}
<div>
    <h1 style="padding-top: 9vh;">Discussions</h1>
    {% for msg in messages %}
        <div class="message-box">
            <div class="row">
                <div class="col-md-8">
                    <h3>Name: {{ msg.name }}</h3>
                    <h4>Subject: {{ msg.subject }}</h4>
                    <h4>Email: {{ msg.email }}</h4>
                </div>
                <div>
                    <article>{{ msg.messages }}</article>
                </div>
            </div>            
            <form action="delete" method="POST" >
                {% csrf_token %}
                <input type="hidden" value="{{ msg.id }}" name="id" />
                <input class="button-warning delete" type="submit" value="Delete" />
            </form>   </div>
    {% endfor %}               
    <a class="btn btn-primary w-100" href="{% url 'about' %}" role="button">Back to About Us</a>  
</div>
{% endblock %}